---

#! jobs/igt-part3.yaml
suite: igt
testcase: igt
category: functional
igt:
  group: gem_exec_reloc
job_origin: igt-part3.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! include/category/ALL
sanity-check:

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-kbl-d01
tbox_group: lkp-kbl-d01
branch: linux-next/master
commit: 2e8000b826fcd2716449d09753d5ed843067881e
job_file: "/lkp/jobs/scheduled/lkp-kbl-d01/igt-gem_exec_reloc-debian-12-x86_64-20240206.cgz-2e8000b826fc-20240723-836-1tt3nux-0.yaml"
id: 3cf1d9a7143512521ecdacd5a4c8477726159d01
queuer_version: "/zday/lkp"

#! /db/releases/20240718101420/lkp-src/hosts/lkp-kbl-d01
model: Kaby Lake
nr_node: 1
nr_cpu: 8
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM003-1CH162_Z1D3X32H-part*"
ssd_partitions: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part1"
rootfs_partition: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part2"
brand: Intel(R) Core(TM) i7-7700 CPU @ 3.60GHz

#! /db/releases/20240718101420/lkp-src/include/category/functional

#! /db/releases/20240718101420/lkp-src/include/category/ALL

#! /db/releases/20240718101420/lkp-src/include/testbox/lkp-kbl-d01
ucode: '0xf4'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-07-23 20:04:25.129189916 +08:00
compiler: gcc-13
_rt: "/result/igt/gem_exec_reloc/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/2e8000b826fcd2716449d09753d5ed843067881e"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240722-205640"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/igt/gem_exec_reloc/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/2e8000b826fcd2716449d09753d5ed843067881e/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/2e8000b826fcd2716449d09753d5ed843067881e/vmlinuz-6.10.0-rc1-00009-g2e8000b826fc
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-kbl-d01/igt-gem_exec_reloc-debian-12-x86_64-20240206.cgz-2e8000b826fc-20240723-836-1tt3nux-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=2e8000b826fcd2716449d09753d5ed843067881e
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/2e8000b826fcd2716449d09753d5ed843067881e/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/igt_20240623.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/igt-x86_64-73e21b2bb-1_20240623.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240718101420/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-kbl-d01/igt-gem_exec_reloc-debian-12-x86_64-20240206.cgz-2e8000b826fc-20240723-836-1tt3nux-0.cgz"
last_kernel: 6.10.0
acpi_rsdp: '0x000f05b0'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/2e8000b826fcd2716449d09753d5ed843067881e/vmlinuz-6.10.0-rc1-00009-g2e8000b826fc"
result_root: "/result/igt/gem_exec_reloc/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/2e8000b826fcd2716449d09753d5ed843067881e/0"

#! /db/releases/20240723121516/lkp-src/include/site/inn
dequeue_time: 2024-07-23 20:50:01.692888195 +08:00
job_state: running
